/* Styles For friendSelector-Modal START -- */

#friendSelector-InviteModal #fs-friend-filter-text,
#friendSelector-Modal #fs-friend-filter-text{
    width:301px;
    height:18px;
    padding:2px 5px;
    box-shadow:inset 0px 5px 5px 0px #f2f2f2;
    -moz-box-shadow: inset 0px 5px 5px 0px #f2f2f2;
    -webkit-box-shadow: inset 0px 5px 5px 0px #f2f2f2;
}

#friendSelector-InviteModal #fs-selectAllFriends,
#friendSelector-Modal #fs-selectAllFriends{
    width:70px;
    height:12px;
    background-color:#f7f7f7;
    padding:5px 8px;
}

#friendSelector-InviteModal #selectAllFriends,
#friendSelector-Modal #selectAllFriends{
    padding: 0px;
    margin:0px;
}

#friendSelector-InviteModal .lineHeight12P,
#friendSelector-Modal .lineHeight12P{
    line-height:12px;
    position:relative;
    left:1px;
}

#friendSelector-InviteModal .top-5px,
#friendSelector-Modal .top-5px{
    top:5px;
    position:relative;
}

#friendSelector-InviteModal .fs-friend,
#friendSelector-Modal .fs-friend {
    cursor:pointer;
    overflow:hidden;
}

#friendSelector-Modal .fs-friend {
    height:34px;
    margin:5px 0 0 10px;
    width:181px;
}

#friendSelector-InviteModal .fs-borderTB,
#friendSelector-Modal .fs-borderTB{
    border-top: 1px solid #F7F7F7;
    border-bottom:1px solid #F7F7F7;
}

#friendSelector-InviteModal #fs-friendContainer input,
#friendSelector-Modal #fs-friendContainer input{
    padding: 0;
    margin:0;
}

#friendSelector-Modal .fs-friend img {
    width:30px;
    height:30px;
}

#friendSelector-Modal .imgContainer{
    padding:2px 5px 2px 0;
    width:30px;
    height:30px;
}

#friendSelector-InviteModal.fs-friends-checkbox,
#friendSelector-Modal .fs-friends-checkbox{
    width: 15px;
    padding: 10px 5px;
    height:  15px;
}

#friendSelector-InviteModal .fs-searchFriendsIcon,
#friendSelector-Modal .fs-searchFriendsIcon{
    background-image: url('../images/Reunion-InviteMore-icon-search.gif');
    background-repeat:  no-repeat;
    background-position: 8px 3px;
    font-style:italic;
}

#friendSelector-Modal #fs-friendContainer {
    height:261px;
}
#friendSelector-InviteModal #fs-friendContainer-div,
#friendSelector-Modal #fs-friendContainer {
    background-color:#F7F7F7;
    -moz-box-shadow: inset 0px -1px 0px 0px #FFFFFF;
    -webkit-box-shadow: inset 0px -1px 0px 0px #FFFFFF;
    box-shadow: inset 0px -1px 0px 0px #FFFFFF;
}

#friendSelector-InviteModal #fs-friendContainer-div{
    height: 270px;
    overflow:auto;
    padding-left:5px;
}

#friendSelector-InviteModal .overFlowStyle,
#friendSelector-Modal .overFlowStyle{
    overflow:scroll;
    overflow-y:auto;
    overflow-x:hidden;
}

#friendSelector-Modal .fs-friend.selected {
    background-color: #D8DFEA;
    border-top: 1px solid #C3CCE1;
    border-bottom:1px solid #C3CCE1;
    background: #D8DFEA; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8DFEA', endColorstr='#D8DFEA'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#D8DFEA), to(#D8DFEA)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #D8DFEA,  #D8DFEA); /* for firefox 3.6+ */
}

#friendSelector-InviteModal .hover,
#friendSelector-Modal .hover {
    background-color: #EFF2F7;
}

#friendSelector-InviteModal .hide-non-selected, .hide-filtered,
#friendSelector-Modal .hide-non-selected, .hide-filtered {
    display: none;
}

#friendSelector-InviteModal .space1pxMar,
#friendSelector-Modal .space1pxMar{
    margin: 1px 1px 1px 0px;
    padding-top:2px;
}

#friendSelector-InviteModal .width409PX,
#friendSelector-Modal .width409PX{
    width: 409px;
}

#friendSelector-InviteModal  button.btn2,
#friendSelector-Modal  button.btn2{
    padding: 4px 6px 3px 6px;
    border: 1px solid #027BCB;
    text-transform:none;
}

#friendSelector-InviteModal  button.btn4,
#friendSelector-Modal  button.btn4{
    padding: 4px 6px 3px 6px;
    text-transform:none;
    border:1px solid #CCCCCC;
}

#friendSelector-InviteModal .marginTop11px,
#friendSelector-Modal .marginTop11px{
    margin-top:11px;
}

#friendSelector-InviteModal .paddingL4px,
#friendSelector-Modal .paddingL4px{
    padding-left:4px;
}

#friendSelector-InviteModal .top-minus-3px,
#friendSelector-Modal .top-minus-3px{
    top:-3px;
    position:relative;
}

#friendSelector-InviteModal .valignM,
#friendSelector-Modal .valignM{
    vertical-align: middle;
}

#friendSelector-InviteModal  button.btn2:hover,
#friendSelector-Modal  button.btn2:hover{
    border:1px solid #BA2925;
}

#friendSelector-InviteModal .onRollOver .friend-name{
    color:#333;
}

#friendSelector-Modal .friend-name{
    vertical-align:middle;
    height:34px;
}

#friendSelector-InviteModal .fs-friend{
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
}

#friendSelector-InviteModal .fs-friend.onRollOver{
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.75);
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.75);
    color:#333;
}

#friendSelector-InviteModal .taggedContainer{
    line-height:22px;
}
#friendSelector-InviteModal .space8pxmarR{
    margin-right:8px;
}

#friendSelector-InviteModal .txtsize20px{
    font-size:20px;
}

#friendSelector-InviteModal .tagPerson span{
    margin-left: 42px;
    position: relative;
    top: 4px;
    font-size:11px;
}
#friendSelector-InviteModal .tagPerson{
    background-image: url('../images/addTag_name.png');
    position: absolute;
    /*border-shadow: 1px rgba(0,0,0,0.35);
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    margin: 5px;
    padding: 0 6px;
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.35);*/
}

#friendSelector-InviteModal .ui-progressbar { height:2em; text-align: left; }
#friendSelector-InviteModal .ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }

 
#friendSelector-InviteModal .ui-widget-header{
background: -moz-linear-gradient(top, #f28b3e, #ee6600);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f28b3e), to(#ee6600));
background: -webkit-linear-gradient(top, #f28b3e, #ee6600);
background: -ms-linear-gradient(top, #f28b3e, #ee6600);
background: -o-linear-gradient(top, #f28b3e, #ee6600);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f28b3e', endColorstr='#ee6600');
border:1px solid #e96605;
border-radius:3px 0 0 3px;
}

#friendSelector-InviteModal .ui-progressbar{
height:22px;
border-radius:3px;
box-sizing:border-box;
shadow:inset 0 1px rgba(0, 0, 0, 0.125);
}

#friendSelector-InviteModal .ui-widget-content{
background: #fff;
border: 1px solid #badce0;
}

#friendSelector-InviteModal .barContainer{
padding: 5px 12px 5px 12px;
border-radius:4px;
background:#dbedef;
position:relative;
}

#friendSelector-InviteModal #fs-SendCancelBtns-container, #friendSelector-InviteModal #fs-SendBtn-top{
position:relative;
}

#friendSelector-InviteModal #toolTipCont, #friendSelector-InviteModal #toolTipContTop{
position:absolute;
right:290px;
top: 29px;
}


#friendSelector-InviteModal .arrow_box {
  width: 305px;
  height: auto;
  position:absolute;
  top: -66px;
  background: #FFF;
  border: 1px solid #a39D96;

  /* easy rounded corners for modern browsers */
  border-radius: 6px; 
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  box-shadow: 0px 1px 0px 0px rgba(0,0,0,.15);

}
#friendSelector-InviteModal .arrow_box:after, #friendSelector-InviteModal .arrow_box:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#friendSelector-InviteModal .arrow_box:after {
  border-color: rgba(253, 252, 154, 0);
  border-top-color: #FFF;;
  border-width: 10px;
  right: 37px;
  margin-left: -10px;
}

#friendSelector-InviteModal .arrow_box:before {
  border-color: rgba(163, 157, 150, 0);
  border-top-color: #a39D96;
  border-width: 12px;
  right: 35px;
  margin-left: -12px;
}

#friendSelector-InviteModal  .tipPadding{
padding: 7px 10px 6px 11px;
font-size: 13px;
}

#friendSelector-InviteModal .selMembers{
width:94%;
font-size:13px;
position:absolute;
text-align:center;
top:7px;
color:#42362f;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.35);
}

#friendSelector-InviteModal .txtsize12px{
  font-size:12px;
}

#friendSelector-InviteModal .fs-txtColorV3{
  color:#766e67;
}

#friendSelector-InviteModal .fs-friendNameColor{
  color:#766e67;
}

#friendSelector-InviteModal .fs-tagPersonV3{
  border-radius: 2px 2px 2px 2px;
  border: medium none;
  background: none repeat scroll 0% 0% rgb(238, 102, 0); 
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
  color:white;
  font-size:23px;
  font-weight:bold;
  line-height:17px;
  text-align:center;
  /* easy rounded corners for modern browsers */
  border-radius: 2px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

#friendSelector-InviteModal .txtsize16px{  
  font-size:16px;
}

#friendSelector-InviteModal .space1pxmarR{
  margin-right:1px;
}

#friendSelector-InviteModal .fs-tagContainer{
  width:64px;
  line-height:13px;
}

#friendSelector-InviteModal .tagTip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #A39D96;
  border-radius: 2px 2px 2px 2px;
  font-size: 11px;
  height: auto;
  left: 23px;
  position: relative;
  top: -17px;
  width: 32px;
  /* easy rounded corners for modern browsers */
  border-radius: 2px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

#friendSelector-InviteModal .tagTip:after, .tagTip:before {
  top: 7px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#friendSelector-InviteModal .tagTip:after {
  border-color: rgba(255, 255, 255, 0); 
  border-right-color: #FFF;
  border-width: 4px;
  margin-top: -3px;
  right: 32px;
}

#friendSelector-InviteModal .tagTip:before {
  border-color: rgba(163, 157, 150, 0); 
  border-right-color: #a39D96;
  border-width: 5px;
  margin-top: -4px;
  right: 32px;
}

#nodeCloseImg {
  width:22px;
  font-size: 24px;
  color: rgba(163, 157, 150, 0.5);
  cursor: pointer;
  line-height: 22px;
  text-align: center;
  margin-top: -15px;
  margin-right: -5px;  
}

/* Styles For friendSelector-Modal -- END -- */
